Bug 107788 - My monitor is missing from the list.
My monitor is missing from the list.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-22 22:34 EDT by Dams
Modified: 2014-03-16 22:39 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.105-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 01:19:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dams 2003-10-22 22:34:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.4.1) Gecko/20031014
Galeon/1.3.9

Description of problem:
I got a Mitsubishi Diamond Plus 230SB, and it doesnt appear in the monitor list. 

I hope/bet you have enough informations with this : 

[root@gruyere /etc/apt]# kudzu -p -b ddc
-
class: VIDEO
bus: DDC
detached: 0
driver: unknown
desc: "ATI Technologies Inc. RG6"
mem: 32768
-
class: MONITOR
bus: DDC
detached: 0
driver: unknown
desc: "DPlus 230SB"
id: MEL4631
horizSyncMin: 30
horizSyncMax: 115
vertRefreshMin: 50
vertRefreshMax: 160
mode: 640x480
mode: 800x600
mode: 1024x768
mode: 1152x864
mode: 1280x1024
mode: 1600x1200
mode: 1792x1344
mode: 1920x1440


Version-Release number of selected component (if applicable):
redhat-config-xfree86(0:0.9.13-1).noarch

How reproducible:
Always

Steps to Reproduce:
none.
    

Additional info:
Comment 1 Bart Martens 2003-12-21 07:31:05 EST
I would also like to see my monitor added. It is a "MAG InnoVision 986PF".

# rpm -q redhat-config-xfree86 hwdata
redhat-config-xfree86-0.9.15-1
hwdata-0.101-1
# kudzu -p -b ddc
-
class: VIDEO
bus: DDC
detached: 0
driver: unknown
desc: "NVIDIA Corporation NV17 Board"
mem: 65536
-
class: MONITOR
bus: DDC
detached: 0
driver: unknown
desc: "(null)"
id: MAG03da
horizSyncMin: 30
horizSyncMax: 86
vertRefreshMin: 50
vertRefreshMax: 160
mode: 640x480
mode: 800x600
mode: 800x600
mode: 1024x768
mode: 1600x1200
#

Thank you!
Comment 2 Bill Nottingham 2004-01-29 01:19:38 EST
added in 1.105-1.

Note You need to log in before you can comment on or make changes to this bug.